# OgreSkeleton.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreResource.h"`
`#include "OgreAnimationState.h"`
`#include "OgreQuaternion.h"`
`#include "OgreVector3.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | OGRE_MAX_NUM_BONES 256

## Define Documentation

#define OGRE_MAX_NUM_BONES 256

| Definition at line 45 of file OgreSkeleton.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 12:59:57 2006